a {
    color: royalblue;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:link {
    color: royalblue;
}

body {
    background-image: url(/static/pw_maze_black.png);
    font-family: Helvetica, Arial, sans-serif;
    font-weight: lighter;
    line-height: 1.5;
    margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: lighter;
    margin-bottom: 0.25em;
}

h1 {
    font-size: 1.30em;
}

h2 {
    font-size: 1.25em;
}

h3 {
    font-size: 1.20em;
}

h4 {
    font-size: 1.15em;
}

h5 {
    font-size: 1.10em;
}

h6 {
    font-size: 1.05em;
}

p {
    margin-top: 0.25em;
}

pre {
    white-space: pre-wrap;
}

strong {
    font-weight: bold;
}

.nav-bar {
    bottom: 1em;
    float: right;
    position: absolute;
    right: 0px;
}

.page-link:not(:first-child) {
    margin-left: 0.5em;
}
.page-link:not(:last-child) {
    margin-right: 0.5em;
}

.post-content {
    margin-bottom: 2em;
    margin-top: 2em;
}

.site-footer {
    border-top: 1px lightgrey solid;
    color: dimgrey;
    font-size: 0.95em;
    padding-top: 1em;
}

.site-header {
    border-bottom: 1px lightgrey solid;
    margin-bottom: 1em;
    position: relative;
    padding-bottom: 0.5em;
}
.site-header a:link {
    color: #424242;
}
.site-header a:visited {
    color: #424242;
}

.site-title {
    font-size: 1.5em;
}

.wrapper {
    background-color: white;
    font-weight: normal;
    margin-left: auto;
    margin-right: auto;
    max-width: 740px;
    padding: 1.5em;
    padding-top: 0.5em;
}